Bug 444368 - Typo in the 'New Configuration' exit message
Typo in the 'New Configuration' exit message
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-vsftpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 19:40 EDT by Leslie Brooks
Modified: 2008-05-10 09:51 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Leslie Brooks 2008-04-27 19:40:08 EDT
Description of problem:
If you change the configuration and exit, a dialog box appears that says 'New
configuration was save.'  It should be '...saved.'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-01 08:09:11 EDT
system-config-vsftpd-0.5.1-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-05-10 09:51:05 EDT
system-config-vsftpd-0.5.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.